/* 以下样式不用修改 开始*/
    /* 无需修改 */
    .nav_menustyle_2_5
    {
        padding-left:4px;
        background:url(/system/resource/images/nav/sliver2level/menu_left.gif) no-repeat left top;}
    
    /* 无需修改 */
    .nav_menustyle_2_5 div.menu_all_inc119175
    {
        padding-right:4px;
        background:url(/system/resource/images/nav/sliver2level/menu_right.gif) no-repeat right top;}
    
    /* 无需修改 */
    .nav_menustyle_2_5 div.menu_allc119175
    {
        height:73px;
        background:url(/system/resource/images/nav/sliver2level/menu_bg.gif) repeat-x;}
    
    /* 无需修改 */
    .nav_menustyle_2_5 ul
    {
        padding:0;
        margin: 0;
        list-style:none;}
    
    /* 无需修改 */
    .nav_menustyle_2_5 div.menu1 ul li
    {
        height:35px;
        float:left;}
    
    /* 无需修改 */
    .nav_menustyle_2_5 div.menu1 ul li.menu_line
    {
        width:50px;
        background:url(/system/resource/images/nav/sliver2level/menu_line.gif) no-repeat center top;}
    
    /* 无需修改 */
    .nav_menustyle_2_5 div.menu1 ul li a
    {
        float:left;
        padding-left:6px;
        height:35px;
        display:block;
        text-decoration:none;
        background:url(/system/resource/images/nav/sliver2level/menu_on_left.gif) no-repeat left top;}
    
    /* 无需修改 */
    .nav_menustyle_2_5 div.menu1 ul li a span
    {
        float:left;
        padding:11px 14px 10px 10px;
        cursor:pointer;
        word-break:break-all;
        background:url(/system/resource/images/nav/sliver2level/menu_on_right.gif) no-repeat right top;}
    
    /* 无需修改 */
    .nav_menustyle_2_5 div.menu1 ul li a.nav_on
    {   
        background-position:left 100%;}
    
    /* 无需修改 */
    .nav_menustyle_2_5 div.menu1 ul li a.nav_on span
    {  
        background-position:right 100%;
        padding:14px 14px 7px 10px;}
    
    /* 无需修改 */
    .nav_menustyle_2_5 div.menu2
    {
        clear:both;
        padding:0px;
        margin:0px;
        text-align:left;
        padding-left:20px;}
    
    /* 无需修改 */
    .nav_menustyle_2_5 div.menu2 div
    {
        height:22px;
        padding-top:6px;
        display:none;}
    
    /* 无需修改 */
    .nav_menustyle_2_5 div.menu2 div.nav_welcome
    {
        display:block;
        padding:0px;
        padding-top:6px;
        padding-left:3px;}
    
    /* 无需修改 */
    .nav_menustyle_2_5 div.menu2 div.nav_on
    {
        display:block;}
    
    /* 无需修改 */
    .nav_menustyle_2_5 div.menu2 ul li
    {
        height:22px;
        float:left;}
    
    /* 无需修改 */
    .nav_menustyle_2_5 div.menu2 ul li.menu_line
    {
        background:url(/system/resource/images/nav/sliver2level/menu_line2.gif) no-repeat center top;
        width:15px;}
    
    /* 无需修改 */
    .nav_menustyle_2_5 div.menu2 li a
    {
        display:block;
        float:left;
        cursor:pointer;
        padding-left:3px;
        text-decoration:none;}
    
    /* 无需修改 */
    .nav_menustyle_2_5 div.menu2 li a span
    {
        float:left;
        padding:6px 10px 4px 10px;}
    
    /* 无需修改 */
    .nav_menustyle_2_5 div.menu2 li a:hover
    {
        background:url(/system/resource/images/nav/sliver2level/menu_on_left2.gif) no-repeat left bottom;}
    
    /* 无需修改 */
    .nav_menustyle_2_5 div.menu2 li a:hover span
    {
        background:url(/system/resource/images/nav/sliver2level/menu_on_right2.gif) no-repeat right bottom;}
/* 以上样式不用修改 结束*/

.nav_menustyle_2_5
{
    width:1220px;}

.nav_menustyle_2_5 div.menu1 ul
{
    padding-left:20px;}

/* 设置一级导航未选中的字体样式 */
.nav_menustyle_2_5 div.menu1 ul li a span
{
    font-size:14px;     /* 字体大小 */
    font-weight:bold;   /* 字体粗细 */
    line-height:14px;   /* 行高,与字体大小相同 */
    color:#666666;}

/* 设置一级导航选中的字体样式 */
.nav_menustyle_2_5 div.menu1 ul li a.nav_on span
{
    color:#333333;}

/* 设置二级导航未选中的字体样式 */
.nav_menustyle_2_5 div.menu2 li a span
{
    font-size:12px;     /* 字体大小 */
    line-height:12px;   /* 行高,与字体大小相同 */
    color:#333333;}

/* 设置二级导航选中的字体样式 */
.nav_menustyle_2_5 div.menu2 li a.nav_on span
{
    font-weight:bold;}

/* 设置二级导航鼠标经过时的字体样式 */
.nav_menustyle_2_5 div.menu2 li a:hover span
{
    color:red;}

/* 设置二级导航中欢迎行(无子栏目时出现)的字体样式 */
.nav_menustyle_2_5 div.menu2 div.nav_welcome
{
    font-size:12px;     /* 字体大小 */
    line-height:12px;   /* 行高,与字体大小相同 */
    color:#333333;}

* {margin:0; padding:0;}
#focusc119169 {overflow:hidden; position:relative;}
#focusc119169 ul {height:380px; position:absolute;}
#focusc119169 ul li {float:left; overflow:hidden; position:relative; background:#000;}
#focusc119169 ul li div {position:absolute; overflow:hidden;}
#focusc119169 .btnBgc119169 {position:absolute; width:800px; height:20px; left:0; bottom:0; background:#000;}
#focusc119169 .btnc119169 {position:absolute; width:780px; height:10px; padding:5px 10px; right:0; bottom:0; text-align:right;}
#focusc119169 .btnc119169 span {display:inline-block; _display:inline; _zoom:1; width:25px; height:10px; _font-size:0; margin-left:5px; cursor:pointer; background:#fff;}
#focusc119169 .btnc119169 span.on {background:#fff;}
#focusc119169 .preNextc119169 {width:45px; height:100px; position:absolute; top:90px; cursor:pointer;}
#focusc119169 .prec119169 {left:0;}
#focusc119169 .nextc119169 {right:0; background-position:right top;}
.timestyle119166{ visibility: hidden ;}
.leaderfont119166{ font-family: 微软雅黑; color: #ee1111; font-size: 12pt ;}
.titlestyle119166{ line-height: 150%; font-family: 微软雅黑; color: #222222; font-size: 11pt; text-decoration: none ;}
.morestyle119166{ font-size: 9pt ;}

.c119489_table{
width:370px;}
.c119489_td_img{
border: 1px solid #D9D9D9;}
.c119489_title{
font-weight:bold
;}
.c119489_td_abstract{
word-wrap:break-word;word-break:break-all;line-height:150%
;}
.c119489_abstract{
font-size: 12pt;}
.c119489_content{
font-size: 12pt;
color:#d60e00;
text-decoration:none
;}  
.c119489_hr{
border-bottom: #999999 0px dashed; border-left: #999999 0px dashed; width: 100%; height: 1px; border-top: #999999 1px dashed; border-right: #999999 0px dashed
;}
.c119489_front{
color:#ff0103;font-weight:bold
;}
A.c119489{
font-size:11pt;
line-height:150%;
color:#333333;
text-decoration: none;
font-family:微软雅黑;}
A.c119489:link {
color: #222222;}  
A.c119489:visited {
color: #222222;}  
A.c119489:active {
color: #222222;}  
A.c119489:hover {
color: #cc0000;}
.c119170_table{
width:370px;}
.c119170_td_img{
border: 1px solid #D9D9D9;}
.c119170_title{
font-weight:bold
;}
.c119170_td_abstract{
word-wrap:break-word;word-break:break-all;line-height:150%
;}
.c119170_abstract{
font-size: 12pt;}
.c119170_content{
font-size: 12pt;
color:#d60e00;
text-decoration:none
;}  
.c119170_hr{
border-bottom: #999999 0px dashed; border-left: #999999 0px dashed; width: 100%; height: 1px; border-top: #999999 1px dashed; border-right: #999999 0px dashed
;}
.c119170_front{
color:#ff0103;font-weight:bold
;}
A.c119170{
font-size:11pt;
line-height:150%;
color:#333333;
text-decoration: none;
font-family:微软雅黑;}
A.c119170:link {
color: #222222;}  
A.c119170:visited {
color: #222222;}  
A.c119170:active {
color: #222222;}  
A.c119170:hover {
color: #cc0000;}
.c119490_table{
width:370px;}
.c119490_td_img{
border: 1px solid #D9D9D9;}
.c119490_title{
font-weight:bold
;}
.c119490_td_abstract{
word-wrap:break-word;word-break:break-all;line-height:150%
;}
.c119490_abstract{
font-size: 12pt;}
.c119490_content{
font-size: 12pt;
color:#d60e00;
text-decoration:none
;}  
.c119490_hr{
border-bottom: #999999 0px dashed; border-left: #999999 0px dashed; width: 100%; height: 1px; border-top: #999999 1px dashed; border-right: #999999 0px dashed
;}
.c119490_front{
color:#ff0103;font-weight:bold
;}
A.c119490{
font-size:11pt;
line-height:150%;
color:#333333;
text-decoration: none;
font-family:微软雅黑;}
A.c119490:link {
color: #222222;}  
A.c119490:visited {
color: #222222;}  
A.c119490:active {
color: #222222;}  
A.c119490:hover {
color: #cc0000;}
.c1060451_table{
width:370px;}
.c1060451_td_img{
border: 1px solid #D9D9D9;}
.c1060451_title{
font-weight:bold
;}
.c1060451_td_abstract{
word-wrap:break-word;word-break:break-all;line-height:150%
;}
.c1060451_abstract{
font-size: 12pt;}
.c1060451_content{
font-size: 12pt;
color:#d60e00;
text-decoration:none
;}  
.c1060451_hr{
border-bottom: #999999 0px dashed; border-left: #999999 0px dashed; width: 100%; height: 1px; border-top: #999999 1px dashed; border-right: #999999 0px dashed
;}
.c1060451_front{
color:#ff0103;font-weight:bold
;}
A.c1060451{
font-size:11pt;
line-height:150%;
color:#333333;
text-decoration: none;
font-family:微软雅黑;}
A.c1060451:link {
color: #222222;}  
A.c1060451:visited {
color: #222222;}  
A.c1060451:active {
color: #222222;}  
A.c1060451:hover {
color: #cc0000;}
.c1060450_table{
width:370px;}
.c1060450_td_img{
border: 1px solid #D9D9D9;}
.c1060450_title{
font-weight:bold
;}
.c1060450_td_abstract{
word-wrap:break-word;word-break:break-all;line-height:150%
;}
.c1060450_abstract{
font-size: 12pt;}
.c1060450_content{
font-size: 12pt;
color:#d60e00;
text-decoration:none
;}  
.c1060450_hr{
border-bottom: #999999 0px dashed; border-left: #999999 0px dashed; width: 100%; height: 1px; border-top: #999999 1px dashed; border-right: #999999 0px dashed
;}
.c1060450_front{
color:#ff0103;font-weight:bold
;}
A.c1060450{
font-size:11pt;
line-height:150%;
color:#333333;
text-decoration: none;
font-family:微软雅黑;}
A.c1060450:link {
color: #222222;}  
A.c1060450:visited {
color: #222222;}  
A.c1060450:active {
color: #222222;}  
A.c1060450:hover {
color: #cc0000;}
.c1060449_table{
width:370px;}
.c1060449_td_img{
border: 1px solid #D9D9D9;}
.c1060449_title{
font-weight:bold
;}
.c1060449_td_abstract{
word-wrap:break-word;word-break:break-all;line-height:150%
;}
.c1060449_abstract{
font-size: 12pt;}
.c1060449_content{
font-size: 12pt;
color:#d60e00;
text-decoration:none
;}  
.c1060449_hr{
border-bottom: #999999 0px dashed; border-left: #999999 0px dashed; width: 100%; height: 1px; border-top: #999999 1px dashed; border-right: #999999 0px dashed
;}
.c1060449_front{
color:#ff0103;font-weight:bold
;}
A.c1060449{
font-size:11pt;
line-height:150%;
color:#333333;
text-decoration: none;
font-family:微软雅黑;}
A.c1060449:link {
color: #222222;}  
A.c1060449:visited {
color: #222222;}  
A.c1060449:active {
color: #222222;}  
A.c1060449:hover {
color: #cc0000;}
